{% extends 'base2.html' %}
{% load crispy_forms_tags %}
{% load static %}
{% block content %}

    <div class='container'>
        <div class="container">
        <h2> You have been logged out</h2>
        <p> Click <a href="{% url 'story_app_9:login' %}"> here to login again</p>
    </div>

{% endblock  %}